<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsOperationGoodsMapper">

    <resultMap type="com.ruoyi.system.domain.ZsOperationGoods" id="ZsOperationGoodsResult">
        <result property="id" column="id"/>
        <result property="goodsSkuName" column="goods_sku_name"/>
        <result property="goodsSkuSn" column="goods_sku_sn"/>
        <result property="goodsSkuUrl" column="goods_sku_url"/>
        <result property="platform" column="platform"/>
        <result property="initPrice" column="init_price"/>
        <result property="remark" column="remark"/>
        <result property="isDisabled" column="is_disabled"/>
    </resultMap>


</mapper>
